@font-face {
  font-family: 'CleanvertisingLight';
  src: url("../fonts/CleanvertisingLight.eot");
  src: url("../fonts/CleanvertisingLight.woff") format("woff"), url("../fonts/CleanvertisingLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

body{
	position: relative;
	height: 100vh;
	font-family: "CleanvertisingLight", Georgia;
	background: rgba(235,185,91,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(235,185,91,1) 0%, rgba(245,183,68,1) 48%, rgba(251,176,35,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(235,185,91,1)), color-stop(48%, rgba(245,183,68,1)), color-stop(100%, rgba(251,176,35,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(235,185,91,1) 0%, rgba(245,183,68,1) 48%, rgba(251,176,35,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(235,185,91,1) 0%, rgba(245,183,68,1) 48%, rgba(251,176,35,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(235,185,91,1) 0%, rgba(245,183,68,1) 48%, rgba(251,176,35,1) 100%);
	background: radial-gradient(ellipse at center, rgba(235,185,91,1) 0%, rgba(245,183,68,1) 48%, rgba(251,176,35,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebb95b', endColorstr='#fbb023', GradientType=1 );
}
.top-logo{
	padding-top: 20vh;
	text-align: center;
	opacity: 1;
	transition: all .4s;
}
.top-logo img{
	width: 100%;
	max-width: 250px;
}
.top-logo:hover{
	opacity: .8;
	transform: translateY(-20px);
	transition: all .4s;
}
.open{
	position: relative;
	padding-top: 70px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	letter-spacing: 2px;
	text-align: center;
	font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
	color: dimgrey;
}
.open:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -100px;
	width: 200px;
	border-top: 1px solid dimgrey;
}